.tooltip {background:#222222; color:white; position:absolute; z-index:12; padding:6px 8px 6px 8px; text-align:center; border-top:1px solid #444444;}
.tooltip span {color:#3cb3f5} /*PC*/
.tooltip ul {margin-left:10px; padding:0px}
.tooltip ul li {color:#3cb3f5} /*PC*/
.tooltip img#tt_arrow {position:absolute; bottom:-4px; left:4px}
.tooltip img#tt_arrowbtm {position:absolute; top:-4px; left:4px}
.tooltip img+img {margin-left:1px}